## opendkim 2.8.2

=== debian/changelog ===
opendkim (2.8.2-1) unstable; urgency=low

  * Upload to unstable
  * New upstream release
    - Drop debian/patches/Wformat_fixes.patch, originally backported from
      upstream and included in this release
  * Replace commented out entry for ADSPDiscard with an equally commented out
    entry for ADSPAction to match upstream changes (Closes: #701987)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 29 Mar 2013 15:38:21 -0400

opendkim (2.8.1-1) experimental; urgency=low

  * New uptream release
  * Switch to source/format 3.0 (quilt)
  * Add patch from upstream to fix -Wformat warnings

 -- Scott Kitterman <scott@kitterman.com>  Tue, 19 Mar 2013 21:50:10 -0400

opendkim (2.8.0-1) experimental; urgency=low

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 25 Feb 2013 17:06:21 -0500

opendkim (2.8.0~beta6-1) experimental; urgency=low

  * New upstream beta release
    - Drop debian/patches/warnings-fix.patch and added-linking.patch both
      included from upstream
  * Remove no longer needed quilt patch system

 -- Scott Kitterman <scott@kitterman.com>  Wed, 20 Feb 2013 15:47:45 -0500

opendkim (2.8.0~beta5-1) experimental; urgency=low

  * New upstream beta release
  * Add debian/patches/warnings-fix.patch from upstream to correct issues that
    led to compiler warnings
  * Add debian/patches/added-linking.patch to add missing libs for correct
    linking
  * Add quilt to build-depends, add README.source, and add with quilt to
    debian/rules

 -- Scott Kitterman <scott@kitterman.com>  Sat, 16 Feb 2013 00:02:12 -0500

opendkim (2.8.0~beta4-1) experimental; urgency=low

  * New upstream beta release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 12 Feb 2013 17:30:09 -0500

opendkim (2.8.0~beta3-1) experimental; urgency=low

  * New upstream beta relaese

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Feb 2013 01:38:27 -0500

opendkim (2.8.0~beta2-2) experimental; urgency=low

  * Use MALLOC_CHECK_=0 for tests on kfreebsd-i386 due to issues with the
    squeeze kernel used on the buildds
    - To be dropped after wheezy release and buildds are updated

 -- Scott Kitterman <scott@kitterman.com>  Fri, 08 Feb 2013 15:38:22 -0500

opendkim (2.8.0~beta2-1) experimental; urgency=low

  * New upstream beta release
    - Drop local miltertest/miltertest.c and and opendkim/opendkim.c changes
      that had been backported from upstream

 -- Scott Kitterman <scott@kitterman.com>  Wed, 06 Feb 2013 21:41:19 -0500

opendkim (2.8.0~beta1-1) experimental; urgency=low

  * New upstream beta release
    - Drop local opendkim/tests changes in favor of overriding dh_auto_test on
      mips to use the new upstream method for increasing connect retry interval
      (MILTERTEST_RETRY_SPEED_FACTOR)
  * Backport fix from upstream to make MILTERTEST_RETRY_SPEED_FACTOR work
  * Backport fix from upstream to remove left over attempt to free variable
    that is now static (opendkim/opendkim.c)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 01 Feb 2013 00:11:24 -0500

opendkim (2.8.0~beta0-3) experimental; urgency=low

  * Extend mt.set_timeout(300) to all opendkim tests and also increase number
    of retries and retry interval to use the extra time
  * Fix typo in closes for last changelog entry

 -- Scott Kitterman <scott@kitterman.com>  Wed, 30 Jan 2013 23:17:32 -0500

opendkim (2.8.0~beta0-2) experimental; urgency=low

  * Add mt.set_timeout(300) to opendkim/tests/t-sign-ss.lua to try to fix mips
    test failure due to opendkim not being ready yet.
  * Add test for existence of /var/run/opendkim to opendkim.postinst
    (Closes: #695610)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 30 Jan 2013 01:05:31 -0500

opendkim (2.8.0~beta0-1) experimental; urgency=low

  * New upstream beta release
    - Drop local configure, miltertest, and test suite changes as they are
      all incorporated upsteram
    - Rename libopendkim8 to libopendkim9 to match upstream soname bump and
      update debian/control and debian/libopendkim8.*
    - Update libopendkim symbols file
  * Drop obsolescent dkim-reputation flag from configure in debian/rules
    - No longer particularly useful and leads to DNS queries even when network
      tests are disabled
    - Remove libdkimrep1/libdkimrep-dev from debian/control as well as related
      debian/* files
  * Drop opendkim-reputation binary as well as debian/* files as the binary
    makes little sense without libdkimrep

 -- Scott Kitterman <scott@kitterman.com>  Sun, 27 Jan 2013 00:00:07 -0500

opendkim (2.7.4-5) experimental; urgency=low

  [ Scott Kitterman ]
  * Patch configure.ac and the source to allow bsd/string.h and -lbsd
    as an alternative and remove -lbsd from LDFLAGS in debian/rules.

  [ Adam Conrad ]
  * Pass --disable-live-testing to configure to skip tests that need
    internet access, as those fail on the restrictive buildd network.
  * Guard four more testsuite tests with LIVE_TESTS check, as they
    generate DNS traffic that gets shut down by restrictive networks.
  * Build-depend on and use dh-autoreconf, and drop the manual copy
    of config.{sub,guess} in debian/rules now that it's automagic.
  * Call dh(1) with --parallel to marginally improve build times.
  * Simplify cross-build handling to always pass --host and --build.

 -- Scott Kitterman <scott@kitterman.com>  Sat, 19 Jan 2013 13:02:34 -0500

opendkim (2.7.4-4) experimental; urgency=low

  * Added needed configure changes for TCP sockets in the test suite

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Jan 2013 23:21:09 -0500

opendkim (2.7.4-3) experimental; urgency=low

  * Include forgotten changes to miltertest from the last upload

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Jan 2013 21:47:13 -0500

opendkim (2.7.4-2) experimental; urgency=low

  * Backport pre-release patch from 2.8.0 to add the option to build to use a
    TCP socket instead of a Unix socket in the test suite in order to work

