=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --parallel

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	dh_testdir
	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
		--sysconfdir=/etc \
		CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
		LDFLAGS="$(LDFLAGS) -Wl,-z,defs -L/usr/lib/libmilter" \
		--disable-live-testing \
		--enable-vbr \
		--enable-rbl \
		--enable-atps \
		--enable-stats \
		--enable-replace_rules \
		--enable-query_cache \
		--with-libmemcached \
		--with-unbound \
		--with-openldap \
		--with-db \
		--with-libxml2 \
		--with-odbx \
		--with-sql-backend \
		--with-sasl \
		--with-test-socket=inet:8891@localhost \
		--with-lua

ifeq ($(DEB_HOST_ARCH),mips)
override_dh_auto_test:
	MILTERTEST_RETRY_SPEED_FACTOR=10 dh_auto_test
endif

ifeq ($(DEB_HOST_ARCH),kfreebsd-i386)
override_dh_auto_test:
	MALLOC_CHECK_=0 dh_auto_test
endif

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/opendkim-tools/usr/bin/convert_keylist.sh \
		 $(CURDIR)/debian/opendkim-tools/usr/bin/convert_keylist

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES

override_dh_installdocs:
	dh_installdocs
	cp opendkim/README $(CURDIR)/debian/opendkim/usr/share/doc/opendkim/

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/opendkim/tests/*.sock
