=== debian/watch ===
version=3
http://sf.net/opendkim/opendkim-(.*).tar.gz debian uupdate
