## opendkim 2.8.4

=== debian/changelog ===
opendkim (2.8.4-2) unstable; urgency=low

  * Skip tests on kfreebsd-* as results are incredibly inconsistent due to
    system issues and not package bugs

 -- Scott Kitterman <scott@kitterman.com>  Wed, 17 Jul 2013 15:51:17 -0400

opendkim (2.8.4-1) unstable; urgency=low

  * New upstream release
  * Slow down tests on mips and mipsel to give them more time to pass
  * Update debian/watch from update provided from the PTS

 -- Scott Kitterman <scott@kitterman.com>  Tue, 16 Jul 2013 16:53:03 -0400

opendkim (2.8.4~beta2-1) experimental; urgency=low

  * New upstream beta release (Closes: #713968)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 07 Jul 2013 03:45:06 -0400

opendkim (2.8.4~beta1-1) experimental; urgency=low

  * New upstream release
  * Revert inadvertent direct dependency on db5.3 included in last upload

 -- Scott Kitterman <scott@kitterman.com>  Mon, 10 Jun 2013 13:52:17 -0400

opendkim (2.8.4~beta0-1) experimental; urgency=low

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 24 May 2013 15:11:36 -0400

opendkim (2.8.3-1) unstable; urgency=low

  * New upstream release
  * Added doc-base registration

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 May 2013 15:47:07 -0400
