=== debian/control ===
Source: opendkim
Section: mail
Priority: extra
Maintainer: Mike Markley <mike@markley.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libmilter-dev,
 libdb-dev, libunbound-dev, libldap2-dev, liblua5.1-0-dev, autotools-dev,
 libbsd-dev, libopendbx1-dev, libxml2-dev, libssl-dev,
 libjansson-dev, libsasl2-dev, libmemcached-dev
Standards-Version: 3.9.4
Homepage: http://www.opendkim.org/

Package: opendkim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base
Suggests: opendkim-tools
Description: Milter implementation of DomainKeys Identified Mail
 The OpenDKIM Project is a community effort to develop and maintain a C library
 for producing DKIM-aware applications and an open source milter for providing
 DomainKeys Identified Mail (DKIM) service.
 .
 DKIM provides a way for senders to confirm their identity when sending email
 by adding a cryptographic signature to the headers of the message.
 .
 This package contains the OpenDKIM mail filter (Milter) for plugging into
 Milter-aware MTAs. It implements both signing and verification.

Package: opendkim-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: opendkim (<< 2.5.2+dfsg-2~)
Replaces: opendkim (<< 2.5.2+dfsg-2~)
Description: Set of command line tools for OpenDKIM
 The OpenDKIM Project is a community effort to develop and maintain a C library
 for producing DKIM-aware applications and an open source milter for providing
 DomainKeys Identified Mail (DKIM) service.
 .
 This package contains command line tools for the OpenDKIM mail filter
 (Milter).  The following tools are included:
   - opendkim-genkey
   - miltertest
   - opendkim-testadsp
   - opendkim-stats
   - opendkim-genzone
   - opendkim-spam
   - opendkim-testkey
   - opendkim-atpszone
   - opendkim-convert-keylist
   - opendkim-testmsg

Package: libopendkim9
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for signing and verifying DomainKeys Identified Mail signatures
 The OpenDKIM Project is a community effort to develop and maintain a C library
 for producing DKIM-aware applications and an open source milter for providing
 DomainKeys Identified Mail (DKIM) service.
 .
 This package provides library for implementing signing and verification of the
 DomainKeys Identified Mail (DKIM) standard. This library provides support for
 signing and verifying signatures according to RFC 4871, and supports both
 DomainKeys signing policy and DKIM ADSP.  

Package: libopendkim-dev
Section: libdevel
Architecture: any
Depends: libopendkim9 (= ${binary:Version}), ${misc:Depends}
Description: Headers and development libraries for the OpenDKIM library
 The OpenDKIM Project is a community effort to develop and maintain a C library
 for producing DKIM-aware applications and an open source milter for providing
 DomainKeys Identified Mail (DKIM) service.
 .
 This package provides the required header files and development libraries for

Package: libvbr2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for RFC 5518 Vouch By Reference (VBR)
 The OpenDKIM Project is a community effort to develop and maintain a C library
 for producing DKIM-aware applications and an open source milter for providing
 DomainKeys Identified Mail (DKIM) service.
 .
 This package provides library for implementing RFC 5518 Vouch By Reference
 (VBR), a peer-to-peer domain reputation service protocol based on DKIM signed
 domains.
 .
 Vouch By Reference, or VBR, is a protocol for adding third-party
 certification to email.  Specifically, VBR permits independent third parties
 to certify the owner of a domain name that is associated with received mail.
 VBR may be performed anywhere along the email transit path, by any capable
 receiving module, either within the handling service or by end-user software.

Package: libvbr-dev
Section: libdevel
Architecture: any
Depends: libvbr2 (= ${binary:Version}), ${misc:Depends}
Description: Headers and development libraries for the OpenDKIM VBR library
 The OpenDKIM Project is a community effort to develop and maintain a C library
 for producing DKIM-aware applications and an open source milter for providing
 DomainKeys Identified Mail (DKIM) service.
 .
 This package provides the required header files and development libraries for
 developing against the OpenDKIM project VBR library.
 developing against the OpenDKIM library.

Package: librbl1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to support a DKIM based RBL system
 The OpenDKIM Project is a community effort to develop and maintain a C library
 for producing DKIM-aware applications and an open source milter for providing
 DomainKeys Identified Mail (DKIM) service.
 .
 This package provides library for implementing OpenDKIM's RBL system.

Package: librbl-dev
Section: libdevel
Architecture: any
Depends: librbl1 (= ${binary:Version}), ${misc:Depends}
Description: Headers/development libraries for the OpenDKIM RBL library
 The OpenDKIM Project is a community effort to develop and maintain a C library
 for producing DKIM-aware applications and an open source milter for providing
 DomainKeys Identified Mail (DKIM) service.
 .
 This package provides the required header files and development libraries for
 developing against the OpenDKIM project RBL library.

#Package: opendkim-reprrd
#Architecture: all
#Depends: perl, libdbi-perl, librrds-perl, ${perl:Depends}, ${misc:Depends}
#Description: Experimental DKIM based reputation system using RRD
# The OpenDKIM Project is a community effort to develop and maintain a C library
# for producing DKIM-aware applications and an open source milter for providing
# DomainKeys Identified Mail (DKIM) service.
# .
# DKIM provides a way for senders to confirm their identity when sending email
# by adding a cryptographic signature to the headers of the message.
# .
# This package contains the OpenDKIM scripts to manage DKIM/RRD based reputation
# data.
#
#Package: libreprrd1
#Section: libs
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Description: Library to support a DKIM based reputation system using RRD
# The OpenDKIM Project is a community effort to develop and maintain a C library
# for producing DKIM-aware applications and an open source milter for providing
# DomainKeys Identified Mail (DKIM) service.
# .
# This package provides library for implementing OpenDKIM's RRD based reputation
# system.  Imports rate and spam counts from the OpenDKIM stats tables into
# rrdtables.  Example PHP scripts for displaying the output data are included.
#
#Package: libreprrd-dev
#Section: libdevel
#Architecture: any
#Depends: libreprrd1 (= ${binary:Version}), ${misc:Depends}
#Description: Headers/development libraries for the OpenDKIM RRD reputation lib
# The OpenDKIM Project is a community effort to develop and maintain a C library
# for producing DKIM-aware applications and an open source milter for providing
# DomainKeys Identified Mail (DKIM) service.
# .
# This package provides the required header files and development libraries for
# developing against the OpenDKIM project RRD based reputation library.
