## opendkim 2.9.1

=== debian/changelog ===
opendkim (2.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 17 Mar 2014 19:42:23 -0400

opendkim (2.9.1~Beta4-1) experimental; urgency=low

  * New upstream beta release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 12 Mar 2014 17:48:45 -0400

opendkim (2.9.0-3) unstable; urgency=medium

  * Disable test suite due to bogus errors even harder (Closes: #740486)
    - Forgot to disable mips/mipsel, Thanks to Dejan Latinovic for the patch

 -- Scott Kitterman <scott@kitterman.com>  Wed, 05 Mar 2014 16:25:34 -0500

opendkim (2.9.0-2) unstable; urgency=low

  * Disable test suite on all archs due to undiagnosed race condition in the
    test suite that causes multiple FTBFS, but doesn't appear reflect any
    actual program problems

 -- Scott Kitterman <scott@kitterman.com>  Sat, 08 Feb 2014 23:22:17 -0500

opendkim (2.9.0-1) unstable; urgency=low

  * New upstream release
    - Update symbols
  * Lengthen time between opendkim tests to increase test reliability
  * Bump standards version to 3.9.5 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 17 Jan 2014 23:27:51 -0500
