=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libdb-dev, libunbound-dev, libldap2-dev, liblua5.1-0-dev, autotools-dev,
  libbsd-dev, libopendbx1-dev, libxml2-dev, libssl-dev,
  libjansson-dev, libsasl2-dev, libmemcached-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.opendkim.org/
 
 Package: opendkim
