=== debian/rules ===
--- 
+++ 
@@ -33,15 +33,15 @@
 		--with-test-socket=inet:8891@localhost \
 		--with-lua
 
-ifneq (,$(filter $(DEB_HOST_ARCH), mips mipsel))
-override_dh_auto_test:
-	MILTERTEST_RETRY_SPEED_FACTOR=20 dh_auto_test
-endif
+#ifneq (,$(filter $(DEB_HOST_ARCH), mips mipsel))
+#override_dh_auto_test:
+#	MILTERTEST_RETRY_SPEED_FACTOR=20 dh_auto_test
+#endif
 
 # test results on kfreebsd-* are inconsistent, but not due to package bugs.
-ifneq (,$(filter $(DEB_HOST_ARCH), kfreebsd-i386 kfreebsd-amd64))
+#ifneq (,$(filter $(DEB_HOST_ARCH), kfreebsd-i386 kfreebsd-amd64))
 override_dh_auto_test:
-endif
+#endif
 
 override_dh_install:
 	dh_install
