## opendkim 2.9.2

=== debian/changelog ===
opendkim (2.9.2-2) unstable; urgency=medium

  * Cherry-pick bug fixes from upstream development of version 2.10
    - 0000-Replace-overlapping-strlcpy-with-memmove-in-dkim_get.patch
    - 0000-Treat-CR-as-end-of-line.patch
    - 0001-Fix-bug-177-Plug-leaking-result-structures-when-Open.patch
    - 0002-LIBOPENDKIM-Tighten-relaxed-modes-to-break-on-only-D.patch
    - 0003-Feature-request-178-Add-F-flag-to-opendkim-genzone-s.patch
    - 0004-Be-careful-about-what-spaces-we-toss-in-header-field.patch
    - 0005-Make-dkim_header-more-strict-about-the-inputs-it-wil.patch
    - 0006-LIBOPENDKIM-If-a-signature-fails-to-verify-for-eithe.patch
    - 0009-Handle-parameters-safely-in-repute.php.-Reported-by-.patch
    - 0010-Handle-empty-values-of-i-reported-by-MTAs.patch
    - 0011-Make-a-reference-from-the-DNS-service-functions-to-d.patch
    - 0013-Patch-32-Re-arrange-the-execution-logic-to-drop-priv.patch

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Nov 2014 16:20:24 -0500

opendkim (2.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 19 Apr 2014 12:28:13 -0400
