## opendkim 2.10.1

=== debian/changelog ===
opendkim (2.10.1-1) experimental; urgency=medium

  * New upstream release
    - Bump libopendkim to libopendkim10 due to upstream soname change: Update
      debian/control and rename libopendkim10.docs, libopendkim10.install, and
      libopendkim10.symbols
    - Update libopendkim symbols file to remove symbols for dropped ADSP
      functionality (Obsolete)
    - Drop all patches, previously cherrypicked from upstream
    - ADSP support removed.  Remove references to opendkim-testadsp from
      debian/control, opendkim-tools.install, and opendkim-tools.manpages 
  * Bump standards version to 3.9.6 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Feb 2015 00:24:58 -0500
