=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libdb-dev, libunbound-dev, libldap2-dev, liblua5.1-0-dev, autotools-dev,
  libbsd-dev, libopendbx1-dev, libxml2-dev, libssl-dev,
  libjansson-dev, libsasl2-dev, libmemcached-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.opendkim.org/
 
 Package: opendkim
@@ -39,7 +39,6 @@
  (Milter).  The following tools are included:
    - opendkim-genkey
    - miltertest
-   - opendkim-testadsp
    - opendkim-stats
    - opendkim-genzone
    - opendkim-spam
@@ -48,7 +47,7 @@
    - opendkim-convert-keylist
    - opendkim-testmsg
 
-Package: libopendkim9
+Package: libopendkim10
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -65,7 +64,7 @@
 Package: libopendkim-dev
 Section: libdevel
 Architecture: any
-Depends: libopendkim9 (= ${binary:Version}), ${misc:Depends}
+Depends: libopendkim10 (= ${binary:Version}), ${misc:Depends}
 Description: Headers and development libraries for the OpenDKIM library
  The OpenDKIM Project is a community effort to develop and maintain a C library
  for producing DKIM-aware applications and an open source milter for providing
