## opendkim 2.10.3

=== debian/changelog ===
opendkim (2.10.3-3build1) wily; urgency=medium

  * No-change rebuild against libopendbx1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 04:47:29 +0000

opendkim (2.10.3-3) unstable; urgency=medium

  * Correct install location of systemd service file
  * Drop debian/patches for upstream service file and use custom service file
    in debian/
  * Adjust /etc/default/opendkim to work with either systemd or sysv init
  * Adjust debian/openddkim.init to work with modified default file

 -- Scott Kitterman <scott@kitterman.com>  Tue, 07 Jul 2015 01:15:38 -0400

opendkim (2.10.3-2) unstable; urgency=medium

  * Ship systemd service file along with sysv init (LP: #1452538)
  * Fix upstream service file to recreate /var/run/opendkim on boot and to use
    appropriate paths for Debian
    - Thanks to Ben Thielsen for the patch

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 Jul 2015 14:50:56 -0400

opendkim (2.10.3-1) unstable; urgency=medium

  * Add contrib/docs/chroot chrooting README to opedkim.docs
  * Add dns-root-data to opendkim Depends for DNSSEC support and adjust
    debian/opendkim.conf to for the correct path to the trust anchor
    (Closes: #751560)
  * Agreed Maintainer/Uploader swap

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Jun 2015 23:56:53 -0400

opendkim (2.10.1-2) unstable; urgency=medium

  * Upload to unstable
  * Use daemon name vice filename in init when checking to see if the pid file
    is stale or not (Closes: #783260)
  * Add /etc/dkimkeys directory with appropriate permissions set in postinst
    for securely storing DKIM private keys (Closes: #706061)
  * Update and improve key managemnet discussion in README.Debian
  * Add unbound to opendkim suggests and UnboundConfigFile so shipped config
    file to ease setup of DNSSEC (Closes: #751560)
  * Use exit instead of return in opendkim.init in start, stop, status
    (Closes: #776590)
  * Update dates in debian/copyright
  * Update comments in debian/opendkim.conf
  * Fix missing text in libopendkim-dev long description (Closes:
    #780140)
  * Fix dubplicated text in libvbr-dev long description (Closes:
    #780619)
  * Add --with-domain=localhost to configure to make the build
    reproducible (Closes: #782459)
    - Thanks to Reiner Herrmann for the report and the patch
  * Delete opendkim.postrm - we don't want to delete the user on purge
    since it may still own key files
  * Use pathfind from devref 6.4 to remove hard coded paths to
    restorecon and fix lintian command-with-path-in-maintainer-script
    warning

 -- Scott Kitterman <scott@kitterman.com>  Sun, 26 Apr 2015 15:59:57 -0400
