=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: opendkim
 Section: mail
 Priority: extra
-Maintainer: Mike Markley <mike@markley.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Scott Kitterman <scott@kitterman.com>
+Uploaders: Mike Markley <mike@markley.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libmilter-dev,
  libdb-dev, libunbound-dev, libldap2-dev, liblua5.1-0-dev, autotools-dev,
- libbsd-dev, libopendbx1-dev, libxml2-dev, libssl-dev,
+ libbsd-dev, libopendbx1-dev, libxml2-dev, libssl-dev, dh-systemd,
  libjansson-dev, libsasl2-dev, libmemcached-dev
 Standards-Version: 3.9.6
 Homepage: http://www.opendkim.org/
 
 Package: opendkim
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base
-Suggests: opendkim-tools
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base, dns-root-data
+Suggests: opendkim-tools, unbound
 Description: Milter implementation of DomainKeys Identified Mail
  The OpenDKIM Project is a community effort to develop and maintain a C library
  for producing DKIM-aware applications and an open source milter for providing
@@ -71,6 +72,7 @@
  DomainKeys Identified Mail (DKIM) service.
  .
  This package provides the required header files and development libraries for
+ developing against the OpenDKIM library.
 
 Package: libvbr2
 Section: libs
@@ -102,7 +104,6 @@
  .
  This package provides the required header files and development libraries for
  developing against the OpenDKIM project VBR library.
- developing against the OpenDKIM library.
 
 Package: librbl1
 Section: libs
