=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@ --with autoreconf --with systemd --parallel
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -31,6 +31,7 @@
 		--with-sql-backend \
 		--with-sasl \
 		--with-test-socket=inet:8891@localhost \
+		--with-domain=localhost \
 		--with-lua
 
 #ifneq (,$(filter $(DEB_HOST_ARCH), mips mipsel))
