## opendkim 2.11.0~alpha

=== debian/changelog ===
opendkim (2.11.0~alpha-12+deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * Preparing CVE-2022-48521, cherry picking fix from David Bürgin:
    * Add patch "rev-ares-deletion.patch" for CVE-2022-48521:
      Delete Authentication-Results headers in reverse (Closes: #1041107).

 -- Tobias Frost <tobi@debian.org>  Sun, 03 Dec 2023 08:02:33 +0100

opendkim (2.11.0~alpha-12) unstable; urgency=medium

  * Orphan the package, see #900774, set maintainer to Debian QA Group
  * Drop Mark Markley from uploaders, not active Debian in years
  * Partial update of debian/watch to point to the new upstream repository

 -- Scott Kitterman <scott@kitterman.com>  Tue, 11 Dec 2018 19:49:47 -0500

opendkim (2.11.0~alpha-11) unstable; urgency=medium

  * Update opendkim service file so that /etc/opendkim.conf is used (Closes:
    #864162)
  * Start as root and drop privileges in opendkim so proper key file
    ownership works correctly
  * Add new options to /etc/opendkim.conf to match the above service file
    changes
  * Bump standards version to 4.1.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 03 Sep 2017 20:22:45 -0400

opendkim (2.11.0~alpha-10) unstable; urgency=medium

  * Do not remove /etc/default/opendkim on upgrade since it is a conffile
    because policy 10.7.3 (Closes: #863055)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 22 May 2017 18:08:41 -0400

opendkim (2.11.0~alpha-9) unstable; urgency=medium

  * Set umask to 0007 in opendkim.service so opendkim socket is group readable
    (Closes: #851141)
  * Set opendkim-genkey to default to 2048 bit sha-256 only keys based on
    current best practices
  * Add debian/patches/nsupdate_output.patch to fix opendkim-genzone output to
    be usable for nsupdate (Closes: #849540)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 25 Jan 2017 09:58:07 -0500

opendkim (2.11.0~alpha-8) unstable; urgency=medium

  [ Peter Colberg ]
  * On systems using systemd, this version replaces /etc/default/opendkim
    with the files /etc/systemd/system/opendkim.service.d/overrride.conf
    and /etc/tmpfiles.d/opendkim.conf carrying over non-default settings
    (Closes: #843463, #843494)

  [ Scott Kitterman ]
  * Fix undefined behavior in opendkim.postinst (Closes: #842684)
  * Fix pathfind invocation in sysv init script (Closes: #809089)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Nov 2016 09:07:28 -0500

opendkim (2.11.0~alpha-7) unstable; urgency=medium

  * Upload to unstable (Closes: #840015)
    - Despite being called an alpha it is almost entirely a bug fix release
  * Replace TimeoutStartSec=10 with Restart=on-failure in
    opendkim.service to give more time for initial start-up and to make
    sure opendkim starts eventually (Closes: #837376)
  * Fix group permissions on /var/run/opendkim (Closes: #837375)
  * Add additional information to README.Debian about configuration with
    Postfix (Closes: #830503)
  * Add patch to build with either openssl 1.0.2 or 1.1.0 (Closes: #828466)
    - Thanks to Sebastian Andrzej Siewior for the patch
  * Generate opendkim.service in postinst instead of shipping it in the
    package (Closes: #837374)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 24 Oct 2016 14:15:53 -0400

opendkim (2.11.0~alpha-6) experimental; urgency=medium

  * Install opendkim.service.generate in its own directory

 -- Scott Kitterman <scott@kitterman.com>  Mon, 04 Jul 2016 23:02:57 -0400

opendkim (2.11.0~alpha-5) experimental; urgency=medium

  * Since the variables that can be set from the environment directly a
    systemd unit file, generate opendkim.service based on /etc/default/
    opendkim
  * Update /etc/default to include a few additional options as a result

 -- Scott Kitterman <scott@kitterman.com>  Mon, 04 Jul 2016 16:54:02 -0400

opendkim (2.11.0~alpha-4) experimental; urgency=medium

  * Reorder startup options to match the requirements listed in the help file
    - Completes fix for (Closes: #792458)
  * Stop installing historical dkim-milter changelog (RELEASE-NOTES.Sendmail)
  * Add .m4 file to ease sendmail integration and related README.Sendmail
    (Closes: #804806)
  * Make opendkim user and group variables in both the service and sysv init
    files and then add the definition to /etc/default/opendkim to make it
    easier to change which user and group opendkim runs under (Closes:
    #778871)
  * Add opendkim run directory to /etc/default/opendkim to make it easier to
    change it to support, for example, use of a Unix socket for a chrooted
    postfix (Closes: #797492)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 02 Jul 2016 20:18:13 -0400

opendkim (2.11.0~alpha-3) experimental; urgency=medium

  * Hard-code shell in debian/rules for reproducibility
  * Try again on configure for kfreebsd* and hurd
    - Fix debian/rules
    - Add debian/opendkim-tools.install/manpages.hurd-i386 to account for
      opendkim-spam not being built when libopendbx is not available

 -- Scott Kitterman <scott@kitterman.com>  Thu, 30 Jun 2016 23:01:45 -0400

opendkim (2.11.0~alpha-2) experimental; urgency=medium

  * Update debian/copyright to reflect change of copyright holder to The
    Trusted Domain Project
  * Update experimental to match changes in unstable (2.10.3-4)
    - Tighten opendkim depend version on libopendkim11 to prevent openssl
      version mismatch problems (Closes: #821898)
    - Change build-dep for libunbound-dev to linux-any since it is now linux
      only
    - Bump standards version to 3.9.8 without further change
  * Change build-dep for libopendbx1-dev to linux-any, kfreebsd-any since it
    is not available on hurd-i386
  * Adjust debian/rules to use correct configure options on kfreebsd and hurd
    due to not all build-depends being available
  * Drop obsolete build-depends on libxml2-dev and related configure option

 -- Scott Kitterman <scott@kitterman.com>  Tue, 17 May 2016 20:03:01 -0400


