=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: opendkim
 Section: mail
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Scott Kitterman <scott@kitterman.com>
-Uploaders: Mike Markley <mike@markley.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libmilter-dev,
- libdb-dev, libunbound-dev, libldap2-dev, liblua5.1-0-dev, autotools-dev,
- libbsd-dev, libopendbx1-dev, libxml2-dev, libssl-dev, dh-systemd,
+ libdb-dev, libunbound-dev [linux-any], libldap2-dev, liblua5.1-0-dev, autotools-dev,
+ libbsd-dev, libopendbx1-dev [linux-any kfreebsd-any], libssl-dev, dh-systemd,
  libjansson-dev, libsasl2-dev, libmemcached-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Homepage: http://www.opendkim.org/
 
 Package: opendkim
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base, dns-root-data
+Depends: libopendkim11 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base, dns-root-data
 Suggests: opendkim-tools, unbound
 Description: Milter implementation of DomainKeys Identified Mail
  The OpenDKIM Project is a community effort to develop and maintain a C library
@@ -48,7 +46,7 @@
    - opendkim-convert-keylist
    - opendkim-testmsg
 
-Package: libopendkim10
+Package: libopendkim11
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -65,7 +63,7 @@
 Package: libopendkim-dev
 Section: libdevel
 Architecture: any
-Depends: libopendkim10 (= ${binary:Version}), ${misc:Depends}
+Depends: libopendkim11 (= ${binary:Version}), ${misc:Depends}
 Description: Headers and development libraries for the OpenDKIM library
  The OpenDKIM Project is a community effort to develop and maintain a C library
  for producing DKIM-aware applications and an open source milter for providing
